
form {
	background-color:var(--background-color-softer);
	border-radius:5px;
	padding:1em;
}

form table {
	width: 100%;
}

form label {
	min-height:calc(10px + 10px + 1em);
    display: flex;
    align-items: center;
	justify-content:flex-end;
}

form table.cols_2_5 label {
	justify-content:flex-start;
	min-height:calc(5px + 5px + 1em);
}

form table.cols_2_5 input[type=checkbox]+label {
	display:inline;
	margin-left:.5em;
	font-size:90%;
}

form table.cols_2_5 input[type=checkbox]+label p {
	display:inline;
}

input, select, textarea { 
	border:0px; 
	border-bottom:1px solid grey; 
	padding:10px;
	/*border-color: #97a652;*/
	background-color:white; 
	width:100%;
	max-width:100%;
	border-radius:5px;
	margin-bottom:.5em;
}

textarea {
	min-height:150px;
}

form td[colspan] label {
	text-align:left;
	justify-content:flex-start;
}

form td:first-child {  
	width:20%;
	min-width:140px;
	vertical-align:top;
}

form .submitFormButton {
	float: right;
	margin-top:.5em;
	text-wrap: wrap;
}